.pos .tableList {
    position:relative;
    vertical-align: top;
    display: inline-block;
    font-size: 16px;
    font: "Monaco";
    margin: 5px !important;
    width: 140px;
    height: 80px;
    background-color: #BFCAE7;
	color: ghostwhite;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    border-bottom-width: 2px;
    overflow: hidden;
    cursor: pointer;
    align: right;
    border-bottom-width: 3px;
    border-bottom-color: #000000;
}

.pos .tableList:hover {
   border: 2px black;
   background: rgb(110,200,155);
   color: #cccccc;
}


.pos .tableList .table-img {
    position: relative;
    align: center;
    display: block;
}

.pos .tableList .table-img:hover {
    display: none !important;
}


.pos .tableList .table-img img {
    max-height: 40px;
    max-width:  40px;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;

}

.pos .tableList .table-name {
    position: absolute;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    bottom:0;
    top:auto;
    line-height: 14px;
    width:100%;
    overflow: hidden;
    background: -webkit-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,1), rgba(255,255,255,1));
    background:    -moz-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,1), rgba(255,255,255,1));
    background:     -ms-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,1), rgba(255,255,255,1));
    padding: 3px;
    padding-top:15px;
}
